<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">47.875999450684</MDI>
      <MDI key="STATISTICS_MEAN">29.282368507849</MDI>
      <MDI key="STATISTICS_MINIMUM">11.487999916077</MDI>
      <MDI key="STATISTICS_STDDEV">5.0660106946503</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
